-- Deploy gaia:hippo_20190124_update_doctorregister to mysql

BEGIN;

ALTER TABLE `doctor_doctorregister` ADD COLUMN `is_merchant` bigint NOT NULL DEFAULT FALSE ;
ALTER TABLE `doctor_doctorregister` ADD COLUMN `merchant_id` bigint DEFAULT NULL;
ALTER TABLE `doctor_doctorregister` ADD COLUMN `doctor_id` VARCHAR(100) DEFAULT NULL;
ALTER TABLE `doctor_doctorregister` ADD COLUMN `register_phone` VARCHAR(20) DEFAULT NULL;

COMMIT;
